return Def.ActorFrame{
	Def.HelpDisplay{
		File=THEME:GetPathF("HelpDisplay", "text");
		InitCommand=function(self)
			local s = THEME:GetMetric(Var "LoadingScreen","HelpText");
			if not s then
				s = "some screen has an error, and I don't care enough anymore."
			end
			self:SetTipsColonSeparated(s);
			self:SetSecsBetweenSwitches(2);
		end;
		SetHelpTextCommand=function(self, params)
			self:SetTipsColonSeparated( params.Text );
		end;
	};
};